Rails upgraded to 1.1.5

Ruby on Rails has been upgraded today from 1.1.2 to 1.1.5, because of a serious security issue. The Rails developers have chosen not to reveal any specifics about the security hole, but urge everybody to upgrade as soon as possible.

Kudos to DreamHost for completing this upgrade within a few hours of the release of this security patch.

Updated:
DreamHost has upgraded Rails to 1.1.6 since another mandatory upgrade has already been released.

2 Responses to “Rails upgraded to 1.1.5”

  1. JT Snow says:

    Now all we need is for DH to install Mongrel!

    How great would that be?

  2. JT Snow says:

    In case you need the URL to Mongrel

    http://mongrel.rubyforge.org/

    Cheers